## ku-electrum-btc 4.5.8-ku26-01a

=== debian/changelog ===
ku-electrum-btc (4.5.8-ku26-01a) unstable; urgency=low

  * get_and_extract.sh
    - mod: moved config parms in a separate config file, so we can use the same script
    	   on other packages (like ku-electrum-ltc)


 -- Lorenzo Canovi, KUBiC Labs (CH) <packager@kubiclabs.com>  Sat, 17 Jan 2026 08:37:17 +0100

ku-electrum-btc (4.5.8-ku25-01a) unstable; urgency=low

  * 4.5.8
    - updated from upstream

 -- Lorenzo Canovi, KUBiC Labs (CH) <packager@kubiclabs.com>  Fri, 03 Jan 2025 10:27:52 +0100

ku-electrum-btc (4.5.3-ku24-03a) unstable; urgency=low

  * 4.5.3
    - updated from upstream

  * ku/distros
    - fix: compatible only with daedalus

 -- Lorenzo Canovi, KUBiC Labs (CH) <packager@kubiclabs.com>  Thu, 07 Mar 2024 07:45:07 +0100

ku-electrum-btc (4.4.6-ku23-12a) unstable; urgency=low

  * 4.4.6
    - updated from upstream
    - del: dependencies (appimage is now self sustained)
    - del: pip and additional phyton modules (ditto)

 -- Lorenzo Canovi, KUBiC Labs (CH) <packager@kubiclabs.com>  Wed, 06 Mar 2024 18:37:31 +0100

ku-electrum-btc (4.1.5-ku23-08a) unstable; urgency=low

  * debian/compat
    - upd: (devuan daedalus) raised to 10

  * get_and_extract.sh
    - fix: release of pgp signature key was hardwired

  * UPSTREAM
    - DO NOT update, 4.1.5 was the latest release that uses libc6 v.2.24 (devuan ascii)
      the newer releases doesn't run on devuan ascii

 -- Lorenzo Canovi, KUBiC Labs (CH) <packager@kubiclabs.com>  Sun, 27 Aug 2023 17:53:47 +0200

ku-electrum-btc (4.1.5-ku0) unstable; urgency=low

  * 4.1.5
    - updated from upstream

 -- Lorenzo Canovi, KUBiC Labs (CH) <packager@kubiclabs.com>  Tue, 14 Mar 2023 11:51:10 +0100

ku-electrum-btc (4.1.2-ku0) unstable; urgency=low

  * 4.1.2
    - updated from upstream

 -- KUBiC Labs (CH) <packager@kubiclabs.com>  Sat, 18 Sep 2021 13:05:27 +0200

ku-electrum-btc (4.0.9-ku0) unstable; urgency=low

  * 4.0.9
    - updated from upstream

 -- KUBiC Labs (CH) <packager@kubiclabs.com>  Thu, 07 Jan 2021 15:31:57 +0100

ku-electrum-btc (4.0.5-ku0) unstable; urgency=low

  * 4.0.5
    - updated from upstream

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Thu, 26 Nov 2020 11:37:57 +0100

ku-electrum-btc (3.3.8-ku0) unstable; urgency=low

  * 3.3.8
    - updated from upstream

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Wed, 25 Sep 2019 23:23:20 +0200

ku-electrum-btc (3.3.6-ku0) unstable; urgency=low

  * 3.3.6
    - updated from upstream
    - from this release we use precompiled AppImage (no more python mess!)

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Mon, 17 Jun 2019 02:00:59 +0200

ku-electrum-btc (3.0.5.1-ku0) unstable; urgency=low

  * package created
    - 3.0.5.1 from original gitub download

 -- KUBiC Labs, Allblue SA (CH) <packager@kubiclabs.com>  Wed, 10 Jan 2018 14:28:26 +0100
