=== debian/control ===
Source: ku-electrum-btc
Section: contrib/net
Priority: optional
Maintainer: Lorenzo Canovi, KUBiC Labs (CH) <packager@kubiclabs.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.8.0
Homepage: https://electrum.org

Package: ku-electrum-btc
Architecture: amd64
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests:
Recommends:
Replaces: 
Conflicts: 
Description: Bitcoin Electrum official wallet (AppImage version)
 downloaded and packaged as-is from official upstream website
 https://electrum.org by Lorenzo Canovi, KUBiC Labs (CH) <packager@kubiclabs.com>
